Bug 61818 - Request to include Creative's emu-tools package for treble/bass control with emu10k1 drivers.
Request to include Creative's emu-tools package for treble/bass control with ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
http://sourceforge.net/projects/emu10k1/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-24 16:41 EST by Jesse Keating
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2002-03-24 16:41:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020314

Description of problem:
Will emu-tools ever be included from the Creative Opensource project?  This
allows for treble/bass controls among other things in the sound mixer.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

I have tested emu-tools with SkipJack.  The emu10k1 driver included in the
Kernel with skipjack is compatible with the emu-tools, and it's a very simple
rpm install.
Comment 1 Bugzilla owner 2004-09-30 11:39:27 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.